Wat zijn de systeemvereisten voor het ROM-portaal?


 

Het ROM-portaal werkt het beste met de nieuwste versie van moderne browsers zoals Internet Explorer 11, Chrome, Firefox of Safari.

Het ROM-portaal is bereikbaar met deze browsers:

  • Internet Explorer versie 8 en hoger
  • Safari versie 6 en hoger
  • Chrome stabiele versie
  • Mozilla Firefox
  • Microsoft EdgE 

De volgende besturingssystemen worden ondersteund:

  • Windows XP servicepack 3
  • Windows Vista
  • Windows 7
  • Windows 8
  • Windows 10
  • Mac OS X 10.7 en nieuwer

U dient uw besturingssysteem en browser altijd te voorzien van de laatste (beveiligings)updates.



Was dit antwoord nuttig? Ja Nee

Feedback versturen
Het spijt ons dat we u niet hebben kunnen helpen. Als u feedback geeft, kunnen we het artikel verbeteren.